local fn = _gn(0xE41033B25D003A07)
--- Paint index goes from 0 to 12.
-- You can find the list of colors and ids here: [\_GET_VEHICLE_HEADLIGHTS_COLOUR](#\_0x3DFF319A831E0CDB)
-- @param vehicle The vehicle handle.
-- @param color The paint index.
function Global.SetVehicleXenonLightsColor(vehicle, color)
	return fn(vehicle, color)
end
